text_Load[1] = "Contrasena"
text_Load[2] = "Contrasena incorrecta \ n \ nPor favor introduzca su contrasena"


text_By[4] = "Agradecimientos a:"
text_By[10] = "Para comprobar si hay disponible una nueva version"
text_By[11] = "Triangulo de prensa o visite el sitio:"
text_By[13] = "Ronda: Lista de Notas"


text_Menu[3] = "Boton de informacion"
text_Menu[4] = "¿Esta seguro de que quiere eliminar esta nota?"
text_Menu[5] = "¿Realmente desea borrar todas las notas?"
text_Menu[6] = "Lista de notas"
text_Menu[7] = "Bienvenido "
text_Menu[8] = "No hay notas"
text_Menu[10] = "Fotografia"
text_Menu[11] = "Editar"
text_Menu[12] = "Notas"


text_InfoKeys[1] = "Borrar nota"
text_InfoKeys[2] = "Crear nota"
text_InfoKeys[3] = "Creditos"
text_InfoKeys[4] = "Modo USB"
text_InfoKeys[5] = "Al escritorio "
text_InfoKeys[6] = "Opciones"
text_InfoKeys[7] = "Abrir nota"
text_InfoKeys[8] = "Este menu"
text_InfoKeys[9] = "+ 3 notas"
text_InfoKeys[10] = "- 1 nota"
text_InfoKeys[11] = "+ 3 notas"
text_InfoKeys[12] = "- 3 notas"
text_InfoKeys[13] = "+ 1 nota"
text_InfoKeys[14] = "Salir"


text_Options[1] = "Idioma : "
text_Options[2] = "Contrasena : "
text_Options[3] = "Teclado : "
text_Options[4] = "Tema : "
text_Options[5] = "Menu de sonido : "
text_Options[6] = "Guardar los ajustes y"
text_Options[11] = "Volver al menu"
text_Options[12] = "Relanzar PSPNotes"
text_Options[13] = "Volver a XMB"
text_Options[14] = "Apagar la PSP"
text_Options[15] = "No guardar"
text_Options[16] = "No"
text_Options[17] = "Si"
text_Options[18] = "Introduzca su nueva contrasena"
text_Options[17] = "si"
text_Options[25] = "Comienza"

text_NewNote[1] = "Nota"
text_NewNote[2] = "Pulse Inicio para guardar la nota"
text_NewNote[3] = "Comentario"
text_NewNote[4] = "Pulse Inicio para guardar el comentario"
text_NewNote[5] = "Nombre de la nota"
text_NewNote[6] = "Pulse Inicio para guardar el nombre de la nota"
text_NewNote[7] = "Quieres insertar un comentario en la nota?"
text_NewNote[8] = "Quieres el nombre de la nota?"
text_NewNote[9] = "Nota Creada!"
text_NewNote[10] = "Pulse START para seguir"


text_USB[1] = "Conecte un cable USB"
text_USB[2] = "USB conectado"
text_USB[3] = "O para volver"


text_screenShots[1] = "Nombre de la fotografia"
text_screenShots[2] = "Prensa empezar a tomar la fotografia"